/*-- VIDEO CSS --*/

/*-- Player --*/
stream .video-js.vjs-paused .big-play-toggle .vjs-icon-placeholder:before {
    content: '';
    padding: 40px 60px;
    background: url('https://www.humancondition.com/images/Play-button-img-white_120x120_WEB.png');
    background-repeat: no-repeat;
    background-position: center;
    background-size: 110px;
}
.width550 stream .video-js.vjs-paused .big-play-toggle .vjs-icon-placeholder:before {
    font-size: 2em;
    padding: 25px;
    background-size: 90px;
}
.width400 stream .video-js.vjs-paused .big-play-toggle .vjs-icon-placeholder:before {
    font-size: 1.5em;
    padding: 20px;
    background-size: 75px;
}
stream .video-js.vjs-user-active button.big-play-toggle {
    background-color: transparent;
    box-shadow: none;
}

.youtube_img_play {
    width: 15%;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}

.thumb-container img.video-thumb {
    width: 100%;
    cursor: pointer;
}

.wtm-single-video-player {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    height: 0;
    margin-top: 22px;
}
.wtm-single-video-player iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.playlist-item-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}

.playlist-item-container > iframe,
.playlist-item-container > stream{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
}




/*
#video-controls #subtitles {
    position: absolute;
    bottom: 12px;
    right: 50px;
    z-index: 9;
    padding: 4px 5px;
    cursor: pointer;
    background: white;
    border: none;
    color: grey;
    font-size: 13px;
    display: none;
}
.wtm-single-video-player:hover #video-controls #subtitles {
    display: block;
}
video::-webkit-media-text-track-container {
    overflow: visible !important;
    transform: translateY(1%) !important;
}
video::-webkit-media-text-track-display {
  overflow: visible !important;
}
video::-webkit-media-text-track-display-backdrop {
  background-color: black !important;
  overflow: visible !important;
}
video::cue {
  opacity: 1;
  background-color: black;
  font-size: 22px !important;
}
*/

/*-- Print download Dropdown --*/
.wtm-print-download-text {
    position: absolute;
    top: -18px;
    left: 0;
    line-height: 100%;
}
@media (max-width: 374px) {
.wtm-print-download-text {
    top: -19px;
}
}
.wtm-print-download-text a {
    font-size: 14px;
    font-family: Gibson-SemiBold;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    color: #2d2d2d;
    text-decoration: none;
    font-weight: normal;
}
@media (max-width: 500px) {
.wtm-print-download-text a {
    font-size: 12px;
}  
}
.wtm-print-download-text a:hover, .wtm-print-download-text a:focus {
    color: #2d2d2d;
    text-decoration: none;
}
.wtm-print-download-text a.dl-scroll-top {
    color: #ff7200;
    font-size: 13px;
}
.wtm-print-download-dropdown {
    position: absolute;
    z-index: 10;
    background: white;
    border: 2px solid #ff7200;
    padding: 5px 10px;
    font-size: 14px;
    font-family: Gibson-Regular;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    top: 0;
    left: 0;
}
.wtm-video-dropdown-close i {
    position: absolute;
    right: 3px;
    top: 2px;
    cursor: pointer;
}
.wtm-video-dropdown-p {
    font-size: 14px;
    margin: 3px 0 0;
    font-family: Gibson-Regular;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.wtm-video-dropdown-p {
    font-size: 14px;
    margin: 3px 0 0;
    font-family: Gibson-Regular;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.wtm-video-dropdown-choices {
    padding: 0px 12px 0px 27px;
    list-style: disc;
}
.wtm-video-dropdown-choices li {
    margin-top: 1px;
    font-family: Gibson-Regular;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.wtm-video-dropdown-choices li a {
    color: blue;
}
p.wtm-video-choose-p {
    margin: 8px 0 0;
    font-size: 14px;
}
/*-- Overlay stuff --*/
.singleVideoImagePlaceholder {
    position: relative;
    cursor: pointer;
}
.singleVideoImagePlaceholder .SingleVideoPopupPoster {
    width: 100%;
}   
.singleVideoImagePlaceholder .singleVideoPopupPlayButton {
    width: 15%;
    position: absolute;
    top: 38%;
    left: 44%;
}
#singleVideoPopupContainer.overlay-open {
    position: fixed;
    left: 0;
    top: 0;
    background: #000000c9;
    width: 100%;
    height: 100%;
    z-index: 99;
}
.wtm-single-video-player.overlay-video-open {
    display: block !important;
    max-width: 96%;
    margin: 5% auto;
}
.wtm-single-video-player.overlay-video-open .wtm-print-download-text a {
    color: #ff7200;
}
.singleVideoPopupClose {
    position: absolute;
    top: -15px;
    right: -15px;
    color: white;
    border: 2px solid white;
    border-radius: 25px;
    line-height: 20px;
    width: 20px;
    text-align: center;
    height: 20px;
    background: black;
    cursor: pointer;
    z-index: 99;
    font-weight: bold;
    font-family: Gibson-Regular;
}
@media (max-width: 500px) {
.singleVideoPopupClose {
    right: -10px;
}
}
/*-- End Card --*/
.video-end-overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    z-index: 9;
}
.standard-end-card {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #FEBA00;
    z-index: 9;
}
.standard-end-card .endCard-options {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    font-family: Gibson-SemiBold,verdana,sans-serif;
    top: 50%;
    transform: translateY(-50%);
}
.standard-end-card .endCard-options li {
    display: inline-block;
    text-align: center;
    line-height: 150%;
    border-right: 2px solid black;
    padding: 3px 15px;
    max-height: 46px;
    color: black;
    font-size: 17px;
    position: relative;
}
.endCard-options li i {
    position: absolute;
    left: 0;
    right: 0;
    text-align: center;
    top: 30px;
}
[data-player-size="small"] .standard-end-card .endCard-options li {
    font-size: 14px;
    border-width: 1px;
    padding: 0 8px;
}
[data-player-size="extra-small"] .standard-end-card .endCard-options li {
    font-size: 12px;
    border-width: 1px;
    padding: 0 7px;
}
[data-player-size="small"] .standard-end-card .endCard-options li i {
    top: 22px;
}
[data-player-size="extra-small"] .standard-end-card .endCard-options li i {
    top: 20px;
}
.endCard-options li a {
    line-height: 150%;
    color: black;
} 
.endCard-options li:nth-last-child(1) {
    border: none;
}
.endCard-copyright {
    text-align: center;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 10%;
    color: black;
    font-size: 14px;
    font-family: verdana, sans-serif;
    font-weight: bold;
    max-width: 175px;
    margin: 0 auto;
}
[data-player-size="small"] .endCard-copyright {
    font-size: 12px;
    max-width: 175px;
}
[data-player-size="extra-small"] .endCard-copyright {
    font-size: 11px;
    max-width: 165px;
    bottom: 3%;
}
.global_p_centred.endCard-copyright span {
    font-weight: normal;
    font-size: 12px;
}
[data-player-size="small"] .global_p_centred.endCard-copyright span {
    font-size: 10px;
}
[data-player-size="extra-small"] .global_p_centred.endCard-copyright span {
    font-size: 9px;
}
/*-- End Card with image set --*/
.video-end-overlay-replay {
    position: absolute;
    top: 0;
    right: 0;
    font-family: Gibson-Regular;
    font-size: 13px;
    z-index: 10;
    padding: 7px;
    cursor: pointer;
}
.video-end-overlay-replay span {
    margin-right: 5px;
}
/* Popup */
.single-video-overlay {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
}
@media (max-width: 500px) {
.single-video-overlay {
    width: 95%;
}   
}
@media (min-width: 501px) and (max-height: 320px)  {
.single-video-overlay {
    max-width: 80%;
}    
}
@media (min-width: 501px) and (max-height: 280px)  {
.single-video-overlay {
    max-width: 70%;
}    
}@media (min-width: 501px) and (max-height: 250px)  {
.single-video-overlay {
    max-width: 60%;
}    
}
@media (min-width: 600px) and (max-height: 370px)  {
.single-video-overlay {
    max-width: 80%;
}    
}
@media (min-width: 600px) and (max-height: 330px)  {
.single-video-overlay {
    max-width: 70%;
}    
}
@media (min-width: 600px) and (max-height: 290px)  {
.single-video-overlay {
    max-width: 60%;
}    
}
@media (min-width: 700px) and (max-height: 420px)  {
.single-video-overlay {
    max-width: 80%;
}    
}
@media (min-width: 700px) and (max-height: 380px)  {
.single-video-overlay {
    max-width: 70%;
}    
}
@media (min-width: 700px) and (max-height: 335px)  {
.single-video-overlay {
    max-width: 60%;
}    
}
@media (min-width: 700px) and (max-height: 290px)  {
.single-video-overlay {
    max-width: 50%;
}    
}
@media (min-width: 800px) and (max-height: 475px)  {
.single-video-overlay {
    max-width: 80%;
}    
}
@media (min-width: 800px) and (max-height: 421px)  {
.single-video-overlay {
    max-width: 70%;
}    
}
@media (min-width: 800px) and (max-height: 375px)  {
.single-video-overlay {
    max-width: 60%;
}    
}
@media (min-width: 800px) and (max-height: 320px)  {
.single-video-overlay {
    max-width: 50%;
}    
}
@media (min-width: 800px) and (max-height: 270px)  {
.single-video-overlay {
    max-width: 40%;
}    
}
@media (min-width: 900px) and (max-height: 525px)  {
.single-video-overlay {
    max-width: 80%;
}    
}
@media (min-width: 900px) and (max-height: 465px)  {
.single-video-overlay {
    max-width: 70%;
}    
}
@media (min-width: 900px) and (max-height: 410px)  {
.single-video-overlay {
    max-width: 60%;
}    
}
@media (min-width: 900px) and (max-height: 351px)  {
.single-video-overlay {
    max-width: 50%;
}    
}
@media (min-width: 900px) and (max-height: 300px)  {
.single-video-overlay {
    max-width: 40%;
}    
}
@media (min-width:1000px) and (max-height: 575px)  {
.single-video-overlay {
    max-width: 80%;
}    
}
@media (min-width:1000px) and (max-height: 515px)  {
.single-video-overlay {
    max-width: 70%;
}    
}
@media (min-width:1000px) and (max-height: 450px)  {
.single-video-overlay {
    max-width: 60%;
}    
}
@media (min-width:1000px) and (max-height: 390px)  {
.single-video-overlay {
    max-width: 50%;
}    
}
@media (min-width:1000px) and (max-height: 325px)  {
.single-video-overlay {
    max-width: 40%;
}    
}
@media (min-width:1000px) and (max-height: 265px)  {
.single-video-overlay {
    max-width: 30%;
}    
}
@media (min-width:1100px) and (max-height: 625px)  {
.single-video-overlay {
    max-width: 80%;
}    
}
@media (min-width:1100px) and (max-height: 560px)  {
.single-video-overlay {
    max-width: 70%;
}    
}
@media (min-width:1100px) and (max-height: 490px)  {
.single-video-overlay {
    max-width: 60%;
}    
}
@media (min-width:1100px) and (max-height: 425px)  {
.single-video-overlay {
    max-width: 50%;
}    
}
@media (min-width:1100px) and (max-height: 360px)  {
.single-video-overlay {
    max-width: 40%;
}    
}
@media (min-width:1100px) and (max-height: 295px)  {
.single-video-overlay {
    max-width: 30%;
}    
}
@media (min-width:1200px) and (max-height: 680px)  {
.single-video-overlay {
    max-width: 80%;
}    
}
@media (min-width:1200px) and (max-height: 605px)  {
.single-video-overlay {
    max-width: 70%;
}    
}
@media (min-width:1200px) and (max-height: 535px)  {
.single-video-overlay {
    max-width: 60%;
}    
}
@media (min-width:1200px) and (max-height: 455px)  {
.single-video-overlay {
    max-width: 50%;
}    
}
@media (min-width:1200px) and (max-height: 380px)  {
.single-video-overlay {
    max-width: 40%;
}    
}
@media (min-width:1200px) and (max-height: 315px)  {
.single-video-overlay {
    max-width: 30%;
}    
}
@media (min-width:1300px) and (max-height: 730px)  {
.single-video-overlay {
    max-width: 80%;
}    
}
@media (min-width:1300px) and (max-height: 650px)  {
.single-video-overlay {
    max-width: 70%;
}    
}
@media (min-width:1300px) and (max-height: 570px)  {
.single-video-overlay {
    max-width: 60%;
}    
}
@media (min-width:1300px) and (max-height: 500px)  {
.single-video-overlay {
    max-width: 50%;
}    
}
@media (min-width:1300px) and (max-height: 425px)  {
.single-video-overlay {
    max-width: 40%;
}    
}
@media (min-width:1300px) and (max-height: 340px)  {
.single-video-overlay {
    max-width: 30%;
}    
}
@media (min-width:1400px) and (max-height: 780px)  {
.single-video-overlay {
    max-width: 80%;
}    
}
@media (min-width:1400px) and (max-height: 690px)  {
.single-video-overlay {
    max-width: 70%;
}    
}
@media (min-width:1400px) and (max-height: 620px)  {
.single-video-overlay {
    max-width: 60%;
}    
}
@media (min-width:1400px) and (max-height: 520px)  {
.single-video-overlay {
    max-width: 50%;
}    
}
@media (min-width:1400px) and (max-height: 420px)  {
.single-video-overlay {
    max-width: 40%;
}    
}
@media (min-width:1400px) and (max-height: 320px)  {
.single-video-overlay {
    max-width: 30%;
}    
}
@media (min-width:1500px) and (max-height: 840px)  {
.single-video-overlay {
    max-width: 80%;
}    
}
@media (min-width:1500px) and (max-height: 740px)  {
.single-video-overlay {
    max-width: 70%;
}    
}
@media (min-width:1500px) and (max-height: 640px)  {
.single-video-overlay {
    max-width: 60%;
}    
}
@media (min-width:1500px) and (max-height: 540px)  {
.single-video-overlay {
    max-width: 50%;
}    
}
@media (min-width:1500px) and (max-height: 440px)  {
.single-video-overlay {
    max-width: 40%;
}    
}
@media (min-width:1500px) and (max-height: 340px)  {
.single-video-overlay {
    max-width: 30%;
}    
}
@media (min-width:1500px) and (max-height: 280px)  {
.single-video-overlay {
    max-width: 25%;
}    
}
@media (min-width:1600px) and (max-height: 880px)  {
.single-video-overlay {
    max-width: 80%;
}    
}
@media (min-width:1600px) and (max-height: 780px)  {
.single-video-overlay {
    max-width: 70%;
}    
}
@media (min-width:1600px) and (max-height: 680px)  {
.single-video-overlay {
    max-width: 60%;
}    
}
@media (min-width:1600px) and (max-height: 580px)  {
.single-video-overlay {
    max-width: 50%;
}    
}
@media (min-width:1600px) and (max-height: 480px)  {
.single-video-overlay {
    max-width: 40%;
}    
}
@media (min-width:1600px) and (max-height: 380px)  {
.single-video-overlay {
    max-width: 30%;
}    
}
@media (min-width:1600px) and (max-height: 380px)  {
.single-video-overlay {
    max-width: 25%;
}    
}
@media (min-width:1700px) and (max-height: 940px)  {
.single-video-overlay {
    max-width: 80%;
}    
}
@media (min-width:1700px) and (max-height: 840px)  {
.single-video-overlay {
    max-width: 70%;
}    
}
@media (min-width:1700px) and (max-height: 740px)  {
.single-video-overlay {
    max-width: 60%;
}    
}
@media (min-width:1700px) and (max-height: 640px)  {
.single-video-overlay {
    max-width: 50%;
}    
}
@media (min-width:1700px) and (max-height: 540px)  {
.single-video-overlay {
    max-width: 40%;
}    
}
@media (min-width:1700px) and (max-height: 440px)  {
.single-video-overlay {
    max-width: 30%;
}    
}
@media (min-width:1700px) and (max-height: 340px)  {
.single-video-overlay {
    max-width: 20%;
}    
}
@media (min-width:1830px) and (max-height: 960px)  {
.single-video-overlay {
    max-width: 85%;
}    
}
@media (min-width:1830px) and (max-height: 925px)  {
.single-video-overlay {
    max-width: 80%;
}    
}
@media (min-width:1830px) and (max-height: 875px)  {
.single-video-overlay {
    max-width: 70%;
}    
}
@media (min-width:1830px) and (max-height: 765px)  {
.single-video-overlay {
    max-width: 60%;
}    
}
@media (min-width:1830px) and (max-height: 660px)  {
.single-video-overlay {
    max-width: 50%;
}    
}
@media (min-width:1830px) and (max-height: 550px)  {
.single-video-overlay {
    max-width: 40%;
}    
}
@media (min-width:1830px) and (max-height: 450px)  {
.single-video-overlay {
    max-width: 30%;
}    
}
@media (min-width:1830px) and (max-height: 345px)  {
.single-video-overlay {
    max-width: 20%;
}    
}
.single-videos-wrapper {
    position: relative;
}
.single-video-overlay .wtm-print-download-text a {
    color: white;
}

div#singleVideoPopupContainer {
    display: none;
}

#singleVideoPopupContainer.overlay-open {
    display: block;
}
.wtm-playlist-video-wrapper {
    position: relative;
    font-family: Gibson-Regular;
}
.playlist-thumbnail {
    height: 75px;
    width: 100%;
    display: inline-block;
    margin-right: 2px;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 5px;
    box-sizing: border-box;
    position: relative;
    margin-bottom: 30px;
    border: 2px solid #a7a7a7;
    cursor: pointer;
}
.playlist-thumbnail:after {
    background-image: url(https://www.humancondition.com/images/Play-button-img-white_20x20_WEB.png);
    content: '';
    height: 20px;
    width: 20px;
    position: absolute;
    bottom: 3px;
    right: 3px;
}
.wtm-playlist-video-player .glider-slide {
    min-width: 130px;
}
.playlist-thumbnail-active .playlist-thumbnail {
    border: 4px solid #ffe000;
}

.wtm-playlist-video-thumbnails-container {
    width: 100%;
    white-space: nowrap;
    position: relative;
    padding: 15px 0;
}

span.playlist-thumbnail-title {
    position: absolute;
    top: 100%;
    color: black;
    left: 0;
    right: 0;
    font-size: 11.7px;
    text-align: center;
    white-space: normal;
    margin-top: 5px;
    font-family: Gibson-SemiBold;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    line-height: 14px;
}
[data-video-popup="true"] .playlist-thumbnail .playlist-thumbnail-title {
    color: white;
    text-shadow: 2px 2px 5px #000;;
    font-size: 13px;
}
.playlist-thumbnail-active .playlist-thumbnail-title {
    color: #ff5000;
    margin-top: 7px;
}
span.playlist-thumbnail-videoNumber {
    font-size: 10px;
    position: absolute;
    left: 20px;
    top: -13px;
}
[data-video-popup="true"] .playlist-thumbnail span.playlist-thumbnail-videoNumber {
    color: white;
    text-shadow: 1px 1px 2px #000;
}
.playlist-thumbnail-active span.playlist-thumbnail-videoNumber, [data-video-popup="true"] .playlist-thumbnail-active .playlist-thumbnail span.playlist-thumbnail-videoNumber {
    top: -16px;
    text-shadow: none;
    color: #000000;
}
.playlist-thumbnail-active .playlist-thumbnail .playlist-thumbnail-videoNumber {
    background: #ffe000;
    padding: 1px 6px 0;
    font-family: Gibson-SemiBold;
}
span.playlist-thumbnail-time {
    font-size: 10px;
    position: absolute;
    right: 0;
    top: -13px;
}
[data-video-popup="true"] span.playlist-thumbnail-time {
    text-shadow: 1px 1px 2px #000;
    color: white;
}
.playlist-thumbnail-active span.playlist-thumbnail-time {
    top: -15px;
}

/* Sharing */
body.sharing-video #a2apage_mini_services:before {
    content: "SHARE THIS VIDEO";
}
.wtm-playlist-video-thumbnails-container-wrapper.glider-contain {
    position: relative;
    width: 98%;
}
@media (max-width: 700px) {
.wtm-playlist-video-thumbnails-container-wrapper.glider-contain {
    width: 96%;
}  
}
.wtm-playlist-video-thumbnails-left-arrow.glider-prev.disabled,
.wtm-playlist-video-thumbnails-right-arrow.glider-next.disabled {
    opacity: .2;
}

.wtm-playlist-video-thumbnails-left-arrow.glider-prev,
.wtm-playlist-video-thumbnails-right-arrow.glider-next {
    position: absolute;
    top: 30px;
    font-size: 50px;
    color: red;
}

.playlist-thumbnail-wrapper {
    display: inline-block;
    padding: 0 2.5px;
}
.wtm-playlist-video-container {
    position: relative;
}

.video-end-overlay img {
    width: 100%;
    height: 100%;
}
.wtm-playlist-video-player {
    position: relative;
}

.wtm-playlist-video-player {
    position: relative;
}

.wtm-playlist-video-player .download-video-list li {
    display: inline-block;
    margin: 3px;
    border: 1px solid #d2d2d2;
    padding: 4px 3px 0;
    width: calc(20% - 6px);
    text-align: center;
    font-size: 13px;
}

.wtm-playlist-video-player .download-video-list  {
   max-width: 400px; 
}
